Untitled Document
View RSS Feed

ShipRush Ecommerce and Feature Discussion

Zen Cart News

Rate this Entry
Name:  zen-cart-9-12-2010 3-46-37 PM.png
Views: 274
Size:  11.6 KB

Zen Cart is back now. For a long time, almost nothing happened to the Zen Cart system.

Now there are a lot of updates.

The ShipRush readme says these versions are supported:

Zen Cart: v1.3.9.f, v1.3.9.d, v1.3.8a (on PHP v4.x & v5.x)

But all the 1.3.9 versions seem to be fine.

An important new feature is that ShipRush works with the Zen Cart "weights of attributes" feature. (This has been supported in ShipRush since early August.)

If your ShipRush php plugin kit is older than mid-July, it should be updated. This is the note in our internal documentation:

The minimum recommended version of the PHP Plugin is v1.0.0.37005. You can see what version is installed by editing the web store, and then selecting System Information. In this location, the current PHP Plugin version is displayed, and also a link to download the latest plugin.

Please post questions to the forums. We are happy to hear from you.

Comments